Bug 145103 - CAN-2005-0064 xpdf buffer overflow
CAN-2005-0064 xpdf buffer overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
impact=important,embargoed=20050118
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-14 08:35 EST by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 09:55:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-14 08:35:49 EST
*** This bug has been split off bug 145049 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.13
17:30 -------

iDEFENSE has reported a stack based buffer overflow in xpdf.


The iDEFENSE advisory is attachment 109745 [details]

I'll attach/reference a patch when it's available.


This issue should also affect FC2
Comment 1 Mark J. Cox (Product Security) 2005-01-19 05:27:53 EST
Now public, see URL for patch, removing embargo

Note You need to log in before you can comment on or make changes to this bug.